Skip to main content
`Ctrl`+`K`

# EPSBLOPEXGetBlockSize

Gets the block size used in the BLOPEX solver.

## Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSBLOPEXGetBlockSize(EPS eps,PetscInt *bs)

Not Collective

## Input Parameter

- eps - the linear eigensolver context

## Output Parameter

- bs - the block size

## See Also

EPS: Eigenvalue Problem Solver, `EPSBLOPEX`, `EPSBLOPEXSetBlockSize()`

## Level

advanced

## Location

src/eps/impls/external/blopex/blopex.c

## Implementations

EPSBLOPEXGetBlockSize_BLOPEX() in src/eps/impls/external/blopex/blopex.c

Index of all EPS routines Table of Contents for all manual pages Index of all manual pages